TLS 1.0 and TLS 1.1 are now considered security risks and blocked by default.
Source: Security – Naked Security

What’s your Reaction?
+1
0
+1
0
+1
0
+1
0
+1
0
+1
0
+1
0